{ pkgs, lib, ... }:

{
  # Home Manager state version
  home.stateVersion = "25.11";

  home.username = "avravels";
  home.homeDirectory = "/home/avravels";

  imports = [
    ./other/fonts.nix
#    ./programs/bitwarden.nix
    ./programs/kitty.nix
    ./programs/zsh.nix
    ./programs/direnv.nix
    ./programs/firefox.nix
    ./programs/tmux.nix
    ./programs/git.nix
    ./programs/libreoffice.nix
    ./programs/nvim.nix
    ./programs/ripgrep.nix
    ./programs/vscode.nix
    ./wm/rofi.nix
    ./wm/cursor.nix
    ./wm/dconf.nix
    ./wm/gtk.nix
    ./wm/waybar.nix
    ./wm/hyprland.nix
    ./wm/hyprpaper.nix
  ];

}
